Bug 2009884 - python-rasterio-1.2.9 is available
Summary: python-rasterio-1.2.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rasterio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-01 20:59 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:54 UTC (History)
2 users (show)

Fixed In Version: python-rasterio-1.2.9-1.fc33 python-rasterio-1.2.9-1.fc34 python-rasterio-1.2.9-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-10 02:59:43 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-01 20:59:35 UTC
Latest upstream release: 1.2.9
Current version/release in rawhide: 1.2.8-2.fc36
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 1 Fedora Update System 2021-10-02 08:13:45 UTC
FEDORA-2021-3177a53843 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3177a53843

Comment 2 Fedora Update System 2021-10-02 08:13:46 UTC
FEDORA-2021-143e8ad573 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-143e8ad573

Comment 3 Fedora Update System 2021-10-02 08:13:48 UTC
FEDORA-2021-93d5f625f8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-93d5f625f8

Comment 4 Fedora Update System 2021-10-03 01:05:29 UTC
FEDORA-2021-3177a53843 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-3177a53843`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-3177a53843

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-03 01:50:23 UTC
FEDORA-2021-93d5f625f8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-93d5f625f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-93d5f625f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-10-03 01:53:18 UTC
FEDORA-2021-143e8ad573 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-143e8ad573`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-143e8ad573

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-10 02:59:43 UTC
FEDORA-2021-143e8ad573 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-10-10 03:03:06 UTC
FEDORA-2021-3177a53843 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-10-29 22:54:49 UTC
FEDORA-2021-93d5f625f8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.